@charset "utf-8";
/* CSS Document */
body{font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size:16px; line-height:32px; color:#000; background:url(../images/bg.png) top center repeat-y #000;}
#header{height:797px; margin:0px auto; background:url(../images/header_bg.png) top center; text-align:center;}
#wrapper{ background:url(../images/bg.png) top center repeat-y;}
#fbiine{width:900px; height:80px; margin:10px auto;}
#subhead{height:168px; background:url(../images/subhead_bg.jpg) repeat-x; text-align:center; margin:0px auto 20px auto;}
.movie{width:640px; margin:10px auto;}
.title{width:960px;  margin:0px auto; text-align:center;}
.title2{height:142px; margin:0px auto; text-align:center; background:url(../images/title_bg.png) top center repeat-x;}
.box{width:860px; margin:10px auto 30px auto; text-align:left;}
.box2{width:900px; margin:0px auto 30px auto; text-align:left;}
.box3{width:960px; margin:0px auto 30px auto; text-align:left;}
.box4{width:860px; margin:10px auto 30px auto; text-align:center;}
.box5{width:850px; margin:10px auto; text-align:left;}
.profile_ichikawa{width:980px; margin:0px auto;}
.profile_nagakura{height:1548px; background:url(../images/profile_nagakura_bg.png) repeat-x; text-align:center;}
#maegaki{background:#e7f7fe;}
/* footer */
#footer{padding:10px 0px 15px 0px; text-align:center; margin:0px auto; background:#000;}
#footer p{font:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; font-size:12px; line-height:24px; color:#FFF; margin:0px; padding:20px 0px;}
#footer a{color:#FFF;}
#notice{width:650px; margin:20px auto 0px auto;}

/* mail */
.mailform{background:url(../images/form_bg.png) no-repeat center top; width:600px; height:150px; padding:130px 0px 0px 250px;; margin:20px auto 50px auto;}
.t1{width:370px; height:30px; color:#000; float:left;}
.t2{width:250px; background:#CCC; text-indent:50px; height:50px; border:1px solid #666;}
.t3{width:546px; background:#FFF; text-indent:10px; height:50px; border:1px solid #666;}
.mailtxtfield{width:370px; height:25px; font-size:24px; margin-bottom:15px;}
.mailform_btm{background:url(../images/form_bottom.jpg); width:900px; height:23px; margin:0px auto 20px auto;}
.mailform table{margin:0px auto;}
.mailform p{padding:20px 0px 0px 50px;}
.submitBtn {background:url(../images/btn_submit.png) no-repeat; display:block; text-indent:-9999px; width: 174px; height: 83px; border: none; margin-left:30px; cursor: pointer; float:left;}

/*count down*/
.countdown{width:800px; height:84px; background:url(../images/countdown_bg.jpg); margin:0px auto;}
#container {margin: 100px auto; width: 700px; color: #555;}
#countdown_dashboard { height: 90px;}
#countdown_dashboard2 { height: 90px;}
#countdown_dashboard3 { height: 90px;}
.dash {width: 80px; height: 50px; float: left; margin:28px 0px 0px 50px;}
.dash .digit {font-size: 40pt; font-weight: bold; float: left; width: 35px; text-align: center; font-family: Times; color: #000000; position: relative;}
.dash1 {width: 80px; height: 50px; float: left; margin:28px 0px 0px 195px;}
.dash1 .digit {font-size: 40pt; font-weight: bold; float: left; width: 35px; text-align: center; font-family: Times; color: #000000; position: relative;}
.dash2 {width: 80px; height: 50px; float: left; margin:28px 0px 0px 95px;}
.dash2 .digit {font-size: 40pt; font-weight: bold; float: left; width: 35px; text-align: center; font-family: Times; color: #000000; position: relative;}
.dash3 {width: 80px; height: 50px; float: left; margin:28px 0px 0px 60px;}
.dash3 .digit {font-size: 40pt; font-weight: bold; float: left; width: 35px; text-align: center; font-family: Times; color: #000000; position: relative;}
.faded {color: #999;}
#loading {text-align: center;margin: 10px; display: none; position: absolute; width: 100%; top: 60px;}